<!DOCTYPE html>
<html lang = "pt-br">
    <head>
        <meta charset="UTF-8" />
        <meta name="keywords" content="social, midia, filmes, series">
        <title> Zoetrope </title>
        <link rel="stylesheet" href="style.css">
    </head>

    
    <body>
        <div class="root">

            <header role="banner" class="hbanner">

                <div class="container">

                    <div class="aba">
                        <img class="logo" src="logo.png">
                        <h1>Zoetrope</h1>
                        
                    </div>

                </div>
                <ul>
                    <li></li>
                    <li></li>
                    <li></li>
                </ul>
            </header>
            
                <main>
                    <h1>O que é o Zoetrope?</h1>
                    <div class="sobre">
                        <img class="assistindo" src="vendo-um-filme-uau.jpg">
                        <p>
                        O Zoetrope é uma plataforma que visa não apenas disponibilizar filmes, mas também unir cinéfilos 
                        ao redor do mundo e aproximá-los de seus cineastas favoritos!
                        </p>
                           
                    </div>
                    
                    <div class="prop">
                        <h3>Escolha de um acervo de milhões de filmes do mundo todo</h3>
                        <img class="claquete" src="claquete.png">
                    </div>


                </main>    
        </div>

        <footer class="divulgação">

            <h3>Nos siga nas nossas redes sociais</h3>
            <img class="fb" src="fb.png">
            <img class="ig" src="ig.png"> 
            <img class="ttbird" src="ttbird.png">

            <div class="final">
                <h3>Baixe o nosso app!</h3>
                <img class="tela-zt" src="tela-zt.png">    
            </div>

        </footer>
    </body>
    
</html>
